Package Base Details: mdbtools-git

Git Clone URL: https://aur.archlinux.org/mdbtools-git.git (read-only)
Submitter: cameel
Maintainer: bidulock
Last Packager: bidulock
Votes: 8
Popularity: 0.000142
First Submitted: 2014-01-07 16:24
Last Updated: 2017-04-06 10:49

Packages (2)

Latest Comments

« First ‹ Previous 1 2

cameel commented on 2014-03-24 21:53

Indeed. It built just fine for me without it when I originally created the package (despite indications to the contrary: https://github.com/brianb/mdbtools/issues/37). But now it fails without it. I'll update the package today to add it. Thanks for the report.

saultdon commented on 2014-03-24 21:29

Looks like gnome-doc-utils needs to be added as either a makedepends or depends:

checking gnome-doc-utils >= 0.3.2... no
configure: error: gnome-doc-utils >= 0.3.2 not found

Compilation currently fails if it's not found.